.headline__title {
  position: relative;
}

@media print, screen and (min-width: 768px) {
  .headline__title {
    margin-top: 2rem;
    margin-bottom: 2rem;
    font-size: 32px;
  }
}

@media screen and (max-width: 767px) {
  .headline__title {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    font-size: 24px;
  }
}

.headline__title:before {
  content: "";
  background-color: #fb0020;
  position: absolute;
  top: calc(50% - 2px);
}

@media print, screen and (min-width: 768px) {
  .headline__title:before {
    width: 2rem;
    height: 4px;
    left: -3rem;
  }
}

@media screen and (max-width: 767px) {
  .headline__title:before {
    width: 1rem;
    height: 2px;
    left: -1.5rem;
  }
}

.anchor-navi {
  background-color: #f6f6f6;
  overflow: auto;
}

.anchor-navi__list {
  margin-bottom: 0;
  white-space: nowrap;
}

.anchor-navi__item {
  display: inline-block;
  position: relative;
  margin-right: 2rem;
}

.anchor-navi__item > a {
  display: block;
  padding: 0.5rem 0;
  text-decoration: none;
  color: #333;
}

.anchor-navi__item > a:after {
  font-family: "fontello", serif;
  font-style: normal;
  font-weight: normal;
  speak: none;
  content: '\e800';
  color: #01916d;
  margin-left: 0.25rem;
}

.l-components {
  padding-bottom: 0;
}

.l-components:before {
  display: none;
}
